WooCommerce DPD UK - Requirements

SOAP extension 

Most PHP installations on shared servers have it installed by default. You can check SOAP status in the WooCommerce system status.

API Access

You need to obtain access to DPD API before using the plugin - please contact DPD Customer Service and for DPD Local request an API access.

Check this out

Did this answer your question? Thanks for the feedback There was a problem submitting your feedback. Please try again later.

Still need help? Contact Us Contact Us